 @font-face {
     font-display: swap;
     font-family: 'Special Gothic Condensed One';
     font-style: normal;
     font-weight: 400;
     src: url('../fonts/special-gothic-condensed-one-v2-latin-regular.eot');
     src: url('../fonts/special-gothic-condensed-one-v2-latin-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/special-gothic-condensed-one-v2-latin-regular.woff2') format('woff2'), url('../fonts/special-gothic-condensed-one-v2-latin-regular.woff') format('woff'), url('../fonts/special-gothic-condensed-one-v2-latin-regular.ttf') format('truetype'), url('../fonts/special-gothic-condensed-one-v2-latin-regular.svg#SpecialGothicCondensedOne') format('svg');
 }

 * {
     margin: 0;
     padding: 0;
     box-sizing: border-box;
 }

 html {
     min-height: 100%;
 }

 body {
     color: #000;
     font-family: 'Special Gothic Condensed One', Arial, sans-serif;
     font-size: 19px;
     line-height: 22px;
     font-weight: 400;
 }

 #wrapper {
     max-width: 530px;
     margin: 1rem auto;
     border: 1px solid #3e73b7;
     background-color: #fff;
     position: relative;
 }

 .logo {
     position: absolute;
     top: 14px;
     right: 14px;
     z-index: 99999;
 }

 .qr-code {
     position: absolute;
     bottom: 10px;
     right: 175px;
     z-index: 999999;
 }

 article {
     position: relative;
 }

 article p {
     padding: 10px 12px;
     color: #3e73b7
 }

 .title {
     background: url('../images/background-title.jpg') no-repeat;
     height: 165px;
     padding: 5px 10px;
 }

 footer {
     padding: 6px;
     background: #3e73b7;
 }

 footer p {
     text-align: center;
     color: #fff;
     font-size: 17px;
     line-height: 21px;
 }

 h1 {
     font-size: 40px;
     line-height: 1;
     margin: 0;
 }

 h1 span {
     font-size: 17px;
 }

 h2 {
     font-size: 29px;
     line-height: 32px;
     padding-top: 6px;
 }

 :is(h1, h2) {
     color: #fff;
 }

 img {
     max-width: 100%;
     display: block;
 }

 :is(h1, h2, strong) {
     font-weight: 400;
 }

 :is(a:link, a:visited, a:hover, a:active) {
     color: #fff;
     text-decoration: none;
     white-space: nowrap;
 }

 @media only screen and (max-width: 530px) {
     #wrapper {
         border: none;
         margin: 0;
     }

     :is(.logo, .qr-code) {
         position: static;
         padding: 16px;
         display: flex;
         justify-content: center;
     }

     .title {
         background: #3e73b7;
         padding: 16px;
         height: auto
     }

     p {
         hyphens: auto;
         text-wrap: pretty
     }

     p span {
         white-space: nowrap;
     }

     br:not(footer br) {
         display: none;
     }

     h1 {
         font-size: 33px
     }
 }